/* stephenhutton WEBDESIGN - www.websiteguy.co.nz - date - 08/04/2013 */
/* Master Stylesheet for HORIZONTAL MENU index01.html */
/* SHIATSU WEBSITE*/

body { background: #CCCC99 none repeat scroll 0% 50%; text-align: center; }
#container {
	border: 1px solid #000000;
	margin: 0 auto;
    background: #ffffff none repeat scroll 0% 50%;
	width: 780px;
	text-align: left;
}
#header {
  padding: 0 10px 0 20px;
  background: #ffcc99 url(../images/header_bg.jpg) no-repeat scroll center;
  height: 180px;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #036; 
}
#header h1 {
  margin: 0;
  padding: 10px 0;
  color: #004400;
  font-size: 3em;
  }
 .logo {
 margin: 0 0 20px 0;
 width: 130px;
 padding: 10px 0 20px 20px;
 border: none;
 }

/* HORIZONTAL MENU */
#menubar {
	height: 30px;
	background: #FFCC99;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #036;
}
#menubar ul{ width: 100%; padding: 5px 0 5px 20px; }
#menubar li {
	display: inline; 
	font-size: 12px;
	font-weight: bold;
	padding-left: 27px;
	text-transform: uppercase;
}
#menubar a:link, #menubar a:visited { color: #036; text-decoration: none;}
#menubar a:hover, #menubar a:active { color: #CC3300; }
#menubar a.selected:link, #menubar a.selected:visited {color: #ffffff;}
#menubar a.selected:hover, #menubar a.selected:active {color: #ffffff;}

/* MAIN CONTENT AREA */
#mainContent { margin: 10px auto; padding: 0 20px; }
#mainContent h2 {
margin: 0;
padding: 10px 0;
color: #006600;
font-size: 1.5em;
}
#mainContent h3 {
margin: 0;
padding: 10px 0;
color: #006600;
font-size: 1em;
font-weight: bold;
}
#mainContent ul{margin-left: 80px; font-size: 14px;}
#mainContent a:link, #mainContent a:visited { color: #036; text-decoration: underline;}
#mainContent a:hover, #mainContent a:active { color: #CC3300; text-decoration: none; }

#fadeshow1 {
float: right; width: 350px; margin-bottom: 10px;
}
#prices
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:40%;
border-collapse:collapse;
}
#prices td 
{
font-size:14px;
color: #333333;
border:1px solid #008800;
padding:3px 7px 2px 7px;
}

.tclogobox {
width: 100px;
height: 240px;
border: 1px solid #FFFFFF;
float: left;
margin: none;
}

.tctextbox {
width: 300px;
height: 240px;
border: 1px solid #FFFFFF;
float: left;
margin: 5px;
padding: 10px 0px 10px 20px;
}

.tcpicbox {
width: 280px;
height: 240px;
border: 1px solid #FFFFFF;
float: right;
margin: none;
padding: 10px 0px 10px 20px;
}
.box {
width: 320px;
height: 500px;
border: 3px solid #006600;
float: left;
margin: 5px;
padding: 10px 10px 10px 20px;
}

.gallerybox {
float: left;
width: 163px;
padding: 5px 5px 5px 5px;
margin: 5px 10px 5px 0px;
border: 1px solid #CCCCCC; 
}
.gallerybox .last{
margin: 5px 0 5px 0px;
}
.gallerybox a {
font-size: 12px;
}



/* FOOTER */
#footer { padding: 0 10px 0 30px; background: #ffcc99 none repeat scroll 0% 50%; }
#footer p { margin: 0; padding: 10px 0;}